Package: kubectl
Pin: version {{ kubernetes_version }}.*
Pin-Priority: 1000

Package: kubeadm
Pin: version {{ kubernetes_version }}.*
Pin-Priority: 1000

Package: kubelet
Pin: version {{ kubernetes_version }}.*
Pin-Priority: 1000

Package: kubernetes-cni
Pin: version {{ kubernetes_version }}.*
Pin-Priority: 1000